﻿
.requiredField {
    color: #a94442;
    padding-bottom: 5px;
}

.smallest {
    font-size: 60%;
}


.headerBackGroundSkoda {
    background-color: #0099DB;
    background: url('../images/skoda-superb_banner.jpg') no-repeat center;
    height: 386px;
    background-size: cover;
}

.headerBackGroundKAROQ {
    background-color: #0099DB;
    background: url('../images/skoda-karoq-banner.jpg') no-repeat center;
    height: 485px;
    background-size: cover;
}

/*.headerBackGroundAlltrack{position:relative;z-index:99;width:100% !important;}*/
legend {
    font-size: medium;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 2px;
}

.sidenav {
    background-color: #ffffff;
    height: 100%;
    box-shadow: 3px 0px 0px #808080;
}

.paraclass {
    color: black;
    font-size: 16px;
    line-height: 28px;
    padding: 30px 40px !important;
    background-color: rgba(243, 245, 246, 1);
    padding: 20px;
}

body {
    background-color: #f9f9f9;
}

h1, h2, h3, h4, h5 {
    letter-spacing: -1px;
    font-weight: bold;
    font-family: "SkodaPro";
    color: #1d1f20;
}

h5 {
    font-size: 16px;
}

p {
    font-family: "SkodaPro";
}

hr {
    margin: 2px 0;
    border-top: 1px solid #ece8e8;
}

a {
    color: #4ba82e !important;
}

    a:focus, a:hover {
        color: #377220 !important;
    }

.logo img {
    width: 75px;
}

.logo {
    width: 100px;
    float: right;
}

.logo_head {
    width: 100%;
    height: 85px;
}

#title_top {
    text-align: center;
    display: none;
    width: calc(100% - 100px);
    float: left;
}

    #title_top h3 {
        font-size: 16px;
        color: #143f8b;
        padding-top: 62px;
    }

img {
    width: auto;
    max-width: 100%;
}

.form-group {
    float: left;
    width: 100%;
    margin-bottom: 0 !important;
}

    .form-group .alert {
        float: left;
        width: 100%;
        padding: 7px;
    }

.form-group {
    padding: 0 5px 0 5px;
    margin-top: 30px;
}

.footer {
    padding-top: 10px;
}

footer {
    background: #fff;
}

.back-to-top {
    background-color: #dee1e3;
    padding: 10px 25px;
    float: left;
    width: 100%;
}

    .back-to-top a {
        float: right;
        color: #2f3538;
    }

.footer_links {
    list-style: none;
    padding: 0;
    margin-top: 13px;
    float: left;
    width: 100%;
}

    .footer_links li {
        padding: 15px;
        padding: 5px 15px;
    }

.thank_you_msg {
    padding: 20px;
}

.control-label {
    float: left;
    margin-top: 8px;
}

.lead_title {
    text-align: center;
    margin-top: 0;
}

.lead_content {
    margin-top: 16px;
    text-align: center;
}

.section-content {
    padding: 80px;
}

input[type=tel], input[type=text], input[type=email], input[type=number], input[type=password], select {
    -webkit-transition: color .3s ease,border-color .3s ease,background-color .3s ease;
    -o-transition: color .3s ease,border-color .3s ease,background-color .3s ease;
    -moz-transition: color .3s ease,border-color .3s ease,background-color .3s ease;
    transition: color .3s ease,border-color .3s ease,background-color .3s ease;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 48px;
    padding: 1px 0 0 16px;
    border-color: #dee1e3;
    -moz-border-radius: 4px;
    line-height: 48px;
    color: #1d1f20;
}

.form-control:focus {
    border-color: #dee1e3;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
    cursor: not-allowed;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: #bdc3c6;
    border-color: #808890;
    color: rgba(47,53,56,.5);
    padding: 11.57px 9px 9px;
    box-sizing: border-box;
    font-family: "SkodaPro";
    font-weight: bold;
    line-height: 1.143em;
    font-size: 14px;
}

.btn-primary.disabled.focus, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled].focus, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover {
    background-color: #bdc3c6;
    border-color: #808890;
}

.btn {
    background-color: #4ba82e;
    border-color: #4ba82e;
    color: #fff;
    cursor: pointer;
    display: table;
    height: 48px;
    min-width: 200px;
    max-width: 200px;
    margin: 2em 0;
    padding: 11.57px 9px 9px;
    box-sizing: border-box;
    font-family: "SkodaPro";
    font-weight: bold;
    line-height: 1.143em;
    font-size: 14px;
    text-align: center;
    border-width: 1px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border-style: solid;
    -webkit-transition: color .3s ease,background-color .3s ease,border-color .3s ease;
    -o-transition: color .3s ease,background-color .3s ease,border-color .3s ease;
    -moz-transition: color .3s ease,background-color .3s ease,border-color .3s ease;
    transition: color .3s ease,background-color .3s ease,border-color .3s ease;
}

.btn-primary:hover, .btn-primary:active, .btn-primary:visited, .btn-primary:focus {
    color: #fff;
    background-color: #377220;
    border-color: #377220;
}

p.disclaimer {
    font-size: 12px;
    color: #808890;
    line-height: 25px;
    margin-top: 30px;
    padding: 0 20px;
}

.checkbox label:after,
.radio label:after {
    content: '';
    display: table;
    clear: both;
}

.checkbox .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #f3ecec;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    float: left;
    margin-right: .5em;
    background: white;
}

.radio .cr {
    border-radius: 50%;
}

    .checkbox .cr .cr-icon,
    .radio .cr .cr-icon {
        position: absolute;
        font-size: .8em;
        line-height: 0;
        top: 50%;
        left: 20%;
    }

    .radio .cr .cr-icon {
        margin-left: 0.04em;
    }

.checkbox label input[type="checkbox"],
.radio label input[type="radio"] {
    display: none;
}


    .checkbox label input[type="checkbox"] + .cr > .cr-icon,
    .radio label input[type="radio"] + .cr > .cr-icon {
        transform: scale(3) rotateZ(-20deg);
        opacity: 0;
        transition: all .3s ease-in;
    }


    .checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,
    .radio label input[type="radio"]:checked + .cr > .cr-icon {
        transform: scale(1) rotateZ(0deg);
        opacity: 1;
    }

    .checkbox label input[type="checkbox"]:disabled + .cr,
    .radio label input[type="radio"]:disabled + .cr {
        opacity: .5;
    }


.fake-input {
    float: left;
    width: 20px;
    height: 20px;
    border: 1px solid #9f9f9f;
    background: #fff;
    vertical-align: middle;
    position: relative;
    margin-right: 10px;
    border-radius: 4px;
}

input[type="checkbox"] {
    position: fixed;
    top: -9999px;
    left: -9999px;
}

    input[type="checkbox"]:checked + .fake-input:before {
        content: "\2713";
        position: absolute;
        color: #000;
        text-align: center;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    }


@media screen and (max-width: 768px) {
    .sidenav {
        height: auto;
        padding: 15px;
    }

    .row.content {
        height: auto;
    }

    .form-group .alert {
        margin: 3px 0;
    }

    .form-group, .row {
        padding: 0 5px 0 5px;
        margin-bottom: 0 !important;
    }

    .headerBackGround {
        height: 205px;
    }

    .section-content {
        padding: 50px;
    }

    .control-label {
        margin-top: 0;
    }
}

@media (max-width: 479px) {
    .section-content {
        padding: 10px;
    }
}
